@article{panos2014meta,
  title={Meta-analysis and systematic review assessing the efficacy of dialectical behavior therapy (DBT)},
  author={Panos, Patrick T and Jackson, John W and Hasan, Omar and Panos, Angelea},
  journal={Research on Social Work Practice},
  volume={24},
  number={2},
  pages={213--223},
  year={2014},
  publisher={Sage Publications Sage CA: Los Angeles, CA}
}
@article{kelley2012statistical,
  title={Statistical models for meta-analysis: A brief tutorial},
  author={Kelley, George A and Kelley, Kristi S},
  journal={World journal of methodology},
  volume={2},
  number={4},
  pages={27},
  year={2012},
  publisher={Baishideng Publishing Group Inc}
}